with GNATCOM.Dispinterface;

package MSHTML.IHTMLBlockElement_Object is

   type IHTMLBlockElement_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   procedure Put_clear
     (This : IHTMLBlockElement_Type;
      P1   : GNATCOM.Types.VARIANT;
      Free : Boolean := True);

   function Get_clear
     (This : IHTMLBlockElement_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.IHTMLBlockElement_Object;

